body {
    margin: 5px 0 15px 0;
    font-family: tahoma, verdana, sans-serif;
    color: #313131;
    background-color: #FFFFFF;
    font-size: 12px;
    width: 100%;
    text-align: center;
}

table, tr, td {
    font-size: 12px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
}

table.body {
    width: 747px;
    margin: 0 auto 0 auto;
    color: inherit;
    background-color: inherit;
}

p {
    font-size: 12px;
    margin-top: 0px;
    margin-bottom: 10px;
    text-indent: 30px;
    text-align: justify;
    width: 100%;
}

ol, ul {
    margin: 0 0 10px 20px;
    padding: 0 0 0 0;
}

li {
    font-size: 12px;
    margin: 2px 0 2px 0;
    padding: 0 0 0 0;
    text-align: justify;
}

a {
    color: #6C76B2;
    background-color: inherit;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    color: #6C76B2;
    background-color: inherit;
}

img {
    border: 0;
}

h1 {
    font-family: verdana, tahoma, sans-serif;
    font-size: 19px;
    font-weight: normal;
    color: #6C76B2;
    background-color: inherit;
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
}

h2 {
    font-family: verdana, tahoma, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #6C76B2;
    background-color: inherit;
    margin-top: 2px;
    margin-bottom: 5px;
    text-align: center;
}

h3 {
    font-family: verdana, tahoma, sans-serif;
    font-size: 17px;
    font-weight: normal;
    color: #6C76B2;
    background-color: inherit;
    margin-top: 2px;
    margin-bottom: 5px;
    text-align: center;
}

h4 {
    font-family: verdana, tahoma, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #6C76B2;
    background-color: inherit;
    margin: 0 0 0 0;
    text-align: center;
}

h5 {
    font-family: verdana, tahoma, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #6C76B2;
    background-color: inherit;
    margin: 0 0 0 0;
    text-align: center;
}

h6 {
    font-family: verdana, tahoma, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #6C76B2;
    background-color: inherit;
    margin: 0 0 0 0;
    text-align: center;
}

td.menu {
    height: 22px;
}

td.adminmenu {
    text-align: center;
    padding: 0px 5px 20px 5px;
}

td.adminmenu a {
    font-size: 12px;
    text-decoration: none;
}

td.adminmenu a:hover {
    text-decoration: underline;
}

td.footer {
    text-align: right;
    width: 100%;
    color: #313131;
    background-color: inherit;
    font-size: 10px;
}

td.footer a {
    text-decoration: none;
}

td.footer a:hover {
    text-decoration: underline;
}

table.right {
    margin-bottom: 10px;
}

table.right * td.title {
    font-size: 10px;
    color: #585858;
    padding: 2px 2px 2px 10px;
    background-color: inherit;
    background-image: url(/images/right_title.gif);
    background-repeat: no-repeat;
    height: 17px;
    text-align: left;
}

table.right * td.body {
    width: 200px;
    background-image: url(/images/right_line.gif);
    vertical-align: top;
}

table.right * td.body p.title {
    font-size: 10px;
    font-weight: bold;
    padding-left: 3px;
    text-indent: 0px;
    margin: 0px 0 2px 5px;
    color: #6C76B2;
    background-color: inherit;
    text-align: justify;
}

table.right * td.body p.body {
    font-size: 10px;
    font-weight: bold;
    padding-left: 3px;
    text-indent: 0px;
    margin: 2px 0 5px 5px;
    color: #585858;
    background-color: inherit;
    text-align: justify;
    width: 190px;
}

table.right * td.body p.body a {
    color: #585858;
    background-color: inherit;
    text-decoration: none;
}

table.right * td.body p.body a:hover {
    color: #6C76B2;
    background-color: inherit;
    text-decoration: none;
}

p.wtitle {
    font-size: 10px;
    font-weight: bold;
    padding-left: 8px;
    margin: 0 0 1px 0;
    text-indent: 0px;
    color: #6C76B2;
    background-color: inherit;
    text-align: left;
}

p.wbody {
    font-size: 10px;
    padding-left: 8px;
    margin: 0 0 3px 0;
    text-indent: 0px;
    text-align: left;
}

table.calendar {
    width: 70%;
    margin: 0 auto 0 auto;
}

table.calendar * td {
    font-size: 10px;
    color: #313131;
    background-color: inherit;
    text-align: right;
    vertical-align: top;
}

table.calendar * td.hol {
    font-size: 10px;
    color: #6C76B2;
    background-color: inherit;
    text-align: right;
    vertical-align: top;
}

table.form * td {
    padding: 2px 2px 2px 2px;
}

table.list {
    margin: 0 auto 0 auto;
    text-align: left;
}

table.list * th {
    border: solid 1px black;
    padding: 2px 5px 2px 5px;
    color: #FFFFFF;
    background-color: #437B9F;
}

table.list * td {
    border: solid 1px black;
    padding: 2px 5px 2px 5px;
    color: #707070;
    background-color: #FFFFFF;
    vertical-align: top;
}

table.list * td a {
    color: inherit;
    background-color: inherit;
    font-weight: inherit;
}

input {
    padding: 1px 2px 1px 2px;
    font-size: 10px;
}

table.elem {
    margin: 0 auto 0 auto;
    text-align: left;
    border: solid 5px #437B9F;
}
table.elem * td {
    padding: 2px 5px 2px 5px;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #437B9F;
    vertical-align: top;
}

table.elem * td input {
    border: solid 1px #FFFFFF;
    font-family: sans-serif;
    font-weight: normal;
    font-size: 12px;
}

table.elem * td textarea {
    border: solid 1px #FFFFFF;
    font-family: sans-serif;
    font-weight: normal;
    font-size: 12px;
}

input.submit {
    color: #FFFFFF;
    background-color: #437B9F;
    padding: 1px 1px 1px 1px;
    font-weight: bold;
}

p.error {
    text-align: center;
    color: red;
    background-color: inherit;
}

table.content {
    width: 100%;
}

table.content * td {
    font-size: 12px;
    color: #313131;
    background-color: inherit;
    vertical-align: top;
    text-align: justify;
    padding: 2px 0 2px 0;
}

p.image {
    margin: 10px auto 10px auto;
    text-align: center;
}

p.hnews {
    font-size: 12px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 10px;
    text-indent: 0;
    text-align: justify;
    width: 100%;
}

p.pnews {
    font-size: 12px;
    margin-top: 0px;
    margin-bottom: 20px;
    text-indent: 0;
    text-align: justify;
    width: 100%;
}

table.dcenter tr {
    height: 60px;
}

table.dcenter * td {
    font-size: 12px;
    color: #313131;
    background-color: inherit;
    vertical-align: middle;
    text-align: center;
    border: solid 1px #6C76B2;
    padding: 5px 5px 5px 5px;
}
